Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228379 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openbox
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:22 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-13 03:06:02 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:22:33 UTC
openbox - 3.3.1-4.fc7.x86_64
  Conflicts: 2
  File conflict in:
     /usr/share/openbox/themeupdate.pyc
     /usr/share/openbox/themeupdate.pyo
  Packages with the same files:
     openbox - 3.3.1-4.fc7.i386

As why this package -- being an application -- for i386 is available
on x86_64 anyway, needs investigation and may require discussion on
the relevant mailing-lists. We certainly don't want all 32-bit apps
in the x86_64 repo.

Comment 1 Peter Gordon 2007-02-13 03:06:02 UTC
Thanks for the bug report, Michael. This should be fixed in 3.3.1-5.fc7
(churning through the build system now).


Note You need to log in before you can comment on or make changes to this bug.